package com.eversec.dbq.qtask;


import com.eversec.dbq.E;

public abstract class QTaskAbs implements QTask {

    private E e;

    public QTaskAbs(E e) {
        this.e = e;
    }

    @Override
    public E getE() {
        return e;
    }
}
